{% extends 'base.html.twig' %}

{% block title %}Tarifa Fijo Flotante{% endblock %}

{% block body %}
    <body class="hold-transition register-page">
    <div class="register-box text-center">
        <div class="card" style="width: 435px;">
            <div class="card-body">
                <h3>Editar Tarifa Fijo Flotante</h3>
                <br>
                {{ include('tarifa_fijo_flotante/_form.html.twig', {'button_label': 'Update'}) }}
            </div>
        </div>
    </div>
    </body>
{% endblock %}
